Support » Plugins and Hacks » Core Control » [Plugin: Core Control] Warning appearing in logs

  • I’m getting this warning in my Apache error logs:

    [Sep 06 20:21:53] Non-static method WP_Http::_get_first_available_transport() should not be called statically, assuming $this from incompatible context (2048) File: XXXXXXXXXXXXXXXX\wp-content\plugins\core-control\modules\core_control_http_log.php Line: 72

    Any idea what’s going on, or how to get rid of it?

    http://wordpress.org/extend/plugins/core-control/

  • The topic ‘[Plugin: Core Control] Warning appearing in logs’ is closed to new replies.